wow = new WOW({
	offset: 100
});
wow.init();

jQuery(document).ready(function(){
	
	//Mobile Menu Script	
	jQuery(".mobilemenuicon").click(function(){
		jQuery(this).toggleClass('opened');
		jQuery("body").toggleClass("mobile-menu-open");
	});	
	jQuery(".menu-open-overlay").click(function(){
		jQuery(".mobilemenuicon").removeClass('opened');
		jQuery("body").removeClass("mobile-menu-open");
	});
	/*Top Nav Fixed*/
	jQuery(document).on("scroll", function() {
	  if ($(document).scrollTop() > 0) {
		jQuery("body").addClass("header-fixed");
	  } else {
		jQuery("body").removeClass("header-fixed");
	  }
	});
	/* scroll bottom to top */
	if (jQuery(this).scrollTop() > 200) {
		jQuery('.scrollup').fadeIn();
	} else {
		jQuery('.scrollup').fadeOut();
	}
	jQuery(window).scroll(function () {
		if (jQuery(this).scrollTop() > 200) {
			jQuery('.scrollup').fadeIn();
		} else {
			jQuery('.scrollup').fadeOut();
		}
	});
	jQuery('.scrollup').click(function () {
		jQuery("html, body").animate({
			scrollTop: 0
		}, 600);
		return false;
	});

	//Scroll to Section
	jQuery(".lets-us .btn, .scroll-link, .menu-scroll-link a").click(function(e){
		e.preventDefault();
		var hrefVal = jQuery(this).attr("href");
		var sectionOffset = jQuery(hrefVal).offset().top - 82;
		jQuery('html, body').animate({
			scrollTop: sectionOffset
		}, 1000);
	});
	
	// Product Slider
	jQuery('.services-slider').slick({
	  dots: false,
	  slidesToShow: 3,
	  slidesToScroll: 1,
	  autoplay: true,
	  infinite: true,
	  autoplaySpeed: 2000,
	  responsive: [
		{
		  breakpoint: 1199,
		  settings: {
			slidesToShow: 3,
		  }
		},
		{
		  breakpoint: 768,
		  settings: {
			slidesToShow: 2,
		  }
		},
		{
		  breakpoint: 479,
		  settings: {
			slidesToShow: 1,
		  }
		}
	  ]
	});

});//ready over
